/*.scrollable*/
@charset "utf-8";


.scrollable .item {margin:10px 5px;overflow:hidden;
background:#f0f4ce;color:#1b703a;padding:5px 10px;border-radius:5px;
}

/* elements inside single item */
.scrollable .item img {
	float:left;
	margin-right:5px;
	max-height:60px;
	max-width:80px;
}

.scrollable .item h3 {
	margin:0 0 5px 0;
	font-size:14px;
	color:#456;
	font-weight:normal;
	display:none;
}


.sidebarAuthorName{font-size:17px;color:#800;font-weight:bold}
.sidebarArticleTitle {padding-top:6px;direction:rtl;text-align:right}


/*Body*/
body,div,span,b,p,h1,a,li{font-family:"Arial";color:#227c48;font-size:16px}

#pageInfoHolder {border-radius:10px 10px 0px 0px; 
border:2px solid #227c48;
border-bottom:5px solid #6cac35;
background:#f0f4ce;
padding:4px 20px 2px 20px;
color:#227c48;
font-weight:bold;
font-size:18px;
}

#pageTitle a{color:#227c48;text-decoration:none}
div a:hover{Color:#b00}

#copyRights,#designedBy,#designedBy a{
	color:#6cac35;
	font-family:Verdana, Geneva, sans-serif;
	font-size:10px;
	text-align:center;
	text-decoration:none;
}

#mainColumn{overflow:hidden;width:100%}

.content_title_stl{
text-align:right;padding:8px 20px;
font-weight:bold;
font-size:20px;
-moz-box-shadow: 0 0 2px #888;
-webkit-box-shadow: 0 0 2px#888;
box-shadow: 0 0 2px #888;
}

.column_stl{border-radius:8px; 
border:2px solid #227c48;margin:2px;
}

#poll_questionDiv{padding:10px 10px 0px 10px;font-weight:bold;font-size:17px}

#poll_answersDiv ul {list-style:none;font-weight:bold}

#poll_buttons {text-align:center}
#poll_buttons input{margin:2px;
border-radius:10px;
background:#e8f1ab;
border:2px solid #227943;
padding:0px 12px 0px 12px;cursor:pointer}
#voteInfo {color:#555}
#voteColor {}
.search_results a{text-decoration:none;font-weight:bold;font-size:17px;color:#900}
#counterPlaceHolder {font-size:11px}
#googleAdRight{width:160px;position:relative;left:700px;overflow:hidden;margin-bottom:-600px;}
#midPageAd{margin-left:-20px}

.cc_container{padding:10px 20px !important;background:rgba(0,0,0,0.8) !important;text-align:righ;color:white}
p.cc_message{color:white;font-family: "arial"; font-size:17px !important; font-weight:bold !important;float:right}
.cc_container .cc_btn{float:left !important;font-family: "arial"; font-size:15px !important;}

/*Main menu*/
#mainMenu {top:50px}

#main_menuDiv{
overflow:hidden;
}

#main_menuDiv ul{
float:right;
margin:0px;
padding:0px;
direction:rtl;
}

#main_menuDiv li{
float:right;
list-style:none;
margin:2px;
border-radius:10px;
background:#e8f1ab;
border:2px solid #227943;
padding:0px 8px 0px 8px;
}

#main_menuDiv a{ 
text-decoration:none;
font-weight:bold;
color:#227943;
font-size:13px;
}

#main_menuDiv li:hover,#main_menuDiv .activePage a,#main_menuDiv .activePage{
background:#6bac35;
color:#e8f1ab;
}



/*Menu footer*/
#footer_MenuDiv {text-align:center;background:#EEE;color:#555}
#footer_MenuDiv a {margin:5px;color:#999999;text-decoration:none}
#footer_MenuDiv a:hover {text-decoration:underline}
#footer_MenuDiv a:active {}

/*No style*/
.noStyle{}

/*search result*/
.search_results ul li a{text-decoration:none;font-weight:bold;font-size:17px;font-color:#900}
.forTheAuthorStl {padding:5px}
.forTheAuthorStl td{color:#900;font-weight:bold;padding:5px}
.forTheAuthorStl  .allArticles{margin-top:10px}
.forTheAuthorStl  .allArticles a {color:#900;}

/*Titled Box*/
.titledContent{
border-radius:8px; 
border:2px solid #227c48;margin:2px;
background:url(images/colTitle-middle.png) top repeat-x,
url(images/colTitle-left.png) top left no-repeat, url(images/colTitle-right.png) top right no-repeat;
/*min-height:200px;*/
direction:rtl;
text-align:right;
overflow:hidden;
}

.wideBox {margin:5px 10px;overflow:hidden;border-bottom:2px solid #e8f1ab;padding-bottom:5px;text-align:justify}
.wideBox .article_class{color:#555;font-weight:bold}
.wideBox img {float:right;margin-left:10px;max-width:150px}
.titledContent h1{margin:0px; text-align:center;
background:#f0f4ce;
padding:5px 10px;
border-radius:10px;
margin-bottom:10px;
}
.titledContent a {text-decoration:none;color:#1b703a;font-weight:bold}
.titledContent h1 a{font-size:18px;}
.titledContent h2 {padding:0px;margin:0px;font-size:15px;color:#900}
.titledContent ul {margin:0px;padding:15px;color:#800}

.wideBoxItems li{margin:0px;margin-right:350px;padding-rignt:10px;color:#800}
.read_more_stl{color:#800;margin:10px;padding:2px 10px 2px 10px;
background:url(images/colTitle-middle.png) top repeat-x;text-decoration:none}

/*.articlesList {min-height:200px}*/
.articlesList li{margin:0px 10px 0px 10px;}

#lastPublishedArticles{height:275px;overflow:auto;padding:5px;font-size:15px;margin-bottom:10px}
#lastPublishedArticles span{color:#BBB;margin-left:10px;font-size:12px;display:block}
#lastPublishedArticles a {display:block}
#lastPublishedArticles li{margin-bottom:5px;border-bottom:1px solid #EEE}

#readersFavorite {height:330px;overflow:auto;padding:5px;font-size:15px;margin-bottom:10px}
#readersFavorite li{margin-bottom:5px;border-bottom:1px solid #EEE;padding-bottom:2px}
#readersFavorite span{color:#BBB;margin-left:10px;font-size:12px;float:left}
#readersFavoriteTabs {text-align:center;color:#900;background:url(images/colTitle-middle.png) top repeat-x;}
#readersFavoriteTabs span {padding:2px 20px 2px 20px;font-size:15px;font-weight:bold;cursor:pointer;
border-bottom:2px solid #900}